ARC is a universal file archive program. ARC 2.0 will handle SEA and PK
compatible ARChive files (except for "squashing" used by PK). It will
pack and unpack ARChives, selecting the compression method with best
ratio when putting files into an ARChive. Version 2.0 also supports
CP/M-3-like date&time stamping (but may also be run under CP/M 2.2).
And, ARC 2.0 is probably the fastest ARChive program in the CP/M world.
